body {
	font-family: sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	margin: 2em;
}

@media (min-width: 35rem) {
  body {
	max-width: 35em;
	margin: 2em auto;
  }
}

@media (prefers-color-scheme: dark) {
	body {
		background: #121212;
		color: #FFFFFF;
	}
}

a {
	text-decoration: none;
	color: #ED4062;
}

a:hover {
	text-decoration: underline;
}